@charset "utf-8";.slidemod{background:#F6F4F4;font-family:Verdana, Arial, Helvetica, sans-serif;margin-top:5px;margin-bottom:2px;margin-left:10px;}
#myController{}
#myController span.jFlowSelected{background:#F5F5F5;}
.slide-wrapper{font-family:Verdana, Arial, Helvetica, sans-serif;}
.slide-thumbnail{max-width:300px;max-height:165px;float:left;overflow:hidden;}
.slide-thumbnail img{max-width:300px;max-height:165px;}
.slide-title{width:390px;height:auto;float:left;margin-left:10px;overflow:hidden;font-weight:bold;}
.slide-details{width:390px;height:160px;float:left;overflow:hidden;margin-left:10px;}
.slide-details a{text-decoration:none;color:#777777;}
.slide-details{margin-top:1px;}
.jFlowControl, .jFlowPrev, .jFlowNext{cursor:pointer;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:2px;width:100%;background-color:#C8C8C8;}
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover{background:#F5F5F5;}